<?xml version = '1.0'?>
<!DOCTYPE connections>
<connections>
   <connection>
      <JDBC_PORT>1521</JDBC_PORT>
      <ConnectionType>JDBC</ConnectionType>
      <HOSTNAME>spechers-sun.us.oracle.com</HOSTNAME>
      <DeployPassword>true</DeployPassword>
      <user>test_lynn</user>
      <ConnectionName>test_lynn</ConnectionName>
      <SID>asdb</SID>
      <password>oracle</password>
      <JdbcDriver>oracle.jdbc.driver.OracleDriver</JdbcDriver>
      <ORACLE_JDBC_TYPE>thin</ORACLE_JDBC_TYPE>
   </connection>
   <connection>
      <JDBC_PORT>1521</JDBC_PORT>
      <ConnectionType>JDBC</ConnectionType>
      <HOSTNAME>spechers-sun.us.oracle.com</HOSTNAME>
      <DeployPassword>true</DeployPassword>
      <user>webmgr</user>
      <ConnectionName>STSchema</ConnectionName>
      <SID>asdb</SID>
      <password>oracle</password>
      <JdbcDriver>oracle.jdbc.driver.OracleDriver</JdbcDriver>
      <ORACLE_JDBC_TYPE>thin</ORACLE_JDBC_TYPE>
   </connection>
   <connection>
      <JDBC_PORT>1521</JDBC_PORT>
      <ConnectionType>JDBC</ConnectionType>
      <HOSTNAME>adtqa-ultra1.us.oracle.com</HOSTNAME>
      <DeployPassword>true</DeployPassword>
      <user>lmunsing</user>
      <ConnectionName>ADT</ConnectionName>
      <SID>adt9202</SID>
      <password>x</password>
      <JdbcDriver>oracle.jdbc.driver.OracleDriver</JdbcDriver>
      <ORACLE_JDBC_TYPE>thin</ORACLE_JDBC_TYPE>
   </connection>
   <connection>
      <JDBC_PORT>1521</JDBC_PORT>
      <ConnectionType>JDBC</ConnectionType>
      <HOSTNAME>localhost</HOSTNAME>
      <DeployPassword>true</DeployPassword>
      <user>Workshop1</user>
      <ConnectionName>Workshop1</ConnectionName>
      <SID>ORCL</SID>
      <JdbcDriver>oracle.jdbc.driver.OracleDriver</JdbcDriver>
      <password>oracle</password>
      <ORACLE_JDBC_TYPE>thin</ORACLE_JDBC_TYPE>
   </connection>
   <connection>
      <JDBC_PORT>1521</JDBC_PORT>
      <ConnectionType>JDBC</ConnectionType>
      <HOSTNAME>spechers-sun.us.oracle.com</HOSTNAME>
      <DeployPassword>true</DeployPassword>
      <user>curriculum2</user>
      <ConnectionName>CFASchema</ConnectionName>
      <SID>asdb</SID>
      <password>manager</password>
      <JdbcDriver>oracle.jdbc.driver.OracleDriver</JdbcDriver>
      <ORACLE_JDBC_TYPE>thin</ORACLE_JDBC_TYPE>
   </connection>
   <connection>
      <JDBC_PORT>1521</JDBC_PORT>
      <ConnectionType>JDBC</ConnectionType>
      <HOSTNAME>localhost</HOSTNAME>
      <user>ora1</user>
      <ConnectionName>oe</ConnectionName>
      <SID>ORCL</SID>
      <JdbcDriver>oracle.jdbc.driver.OracleDriver</JdbcDriver>
      <ORACLE_JDBC_TYPE>thin</ORACLE_JDBC_TYPE>
   </connection>
   <connection>
      <JDBC_PORT>1521</JDBC_PORT>
      <ConnectionType>JDBC</ConnectionType>
      <HOSTNAME>localhost</HOSTNAME>
      <DeployPassword>true</DeployPassword>
      <user>hr</user>
      <ConnectionName>jdbc_tutorial_connection</ConnectionName>
      <SID>ORCL</SID>
      <JdbcDriver>oracle.jdbc.driver.OracleDriver</JdbcDriver>
      <password>hr</password>
      <ORACLE_JDBC_TYPE>thin</ORACLE_JDBC_TYPE>
   </connection>
   <connection>
      <JDBC_PORT>1521</JDBC_PORT>
      <ConnectionType>JDBC</ConnectionType>
      <HOSTNAME>localhost</HOSTNAME>
      <DeployPassword>true</DeployPassword>
      <user>ora1</user>
      <ConnectionName>hr</ConnectionName>
      <SID>ORCL</SID>
      <JdbcDriver>oracle.jdbc.driver.OracleDriver</JdbcDriver>
      <password>oracle</password>
      <ORACLE_JDBC_TYPE>thin</ORACLE_JDBC_TYPE>
   </connection>
   <connection>
      <remote-oracle-home>c:\orahome10g</remote-oracle-home>
      <ConnectionType>Oracle_AS_10g</ConnectionType>
      <HOSTNAME>localhost</HOSTNAME>
      <user>ias_admin</user>
      <ConnectionName>OracleAS10g</ConnectionName>
      <ormi-username>admin</ormi-username>
      <ormi-client-url>ormi://lmunsing-lap:23791</ormi-client-url>
      <IIOP_PORT>1812</IIOP_PORT>
   </connection>
</connections>
